@echo off
if exist player1\*.trn copy player1\*.trn game1
if exist player2\*.trn copy player2\*.trn game1
if exist player3\*.trn copy player3\*.trn game1
if exist player4\*.trn copy player4\*.trn game1
if exist player5\*.trn copy player5\*.trn game1
if exist player6\*.trn copy player6\*.trn game1
if exist player7\*.trn copy player7\*.trn game1
if exist player8\*.trn copy player8\*.trn game1
if exist player9\*.trn copy player9\*.trn game1
if exist player10\*.trn copy player10\*.trn game1
